files:
  - source: /files/usr/lib/F123-wrappers/
    translation: /files/usr/lib/F123-wrappers/%locale%/%original_file_name%
  - source: /files/usr/bin/
    translation: /files/usr/bin/%locale%/%original_file_name%
  - source: /scripts/update-f123light
    translation: /scripts/%locale%/%original_file_name%
